CW LMS, CW VM and QPM installation on the same server

Unanswered Question
May 15th, 2008
User Badges:

Is it possible to install CW LMS 3.0.x, CW Voice Manager and QoS Policy Manager on the same server? Is it wise?

If not, what is the minimal recommended number of servers for network consisting of ~150 network nodes and ~1500 phones?

What versions are compatible?


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 05/15/2008 - 18:47
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

This is not possible. The Common Services versions are not compatible. QPM and CVM will need to be on a separate server.


You could do this with two servers. On the second server, install QPM 4.0, then install CVM 3.0.

smandrapa Tue, 02/03/2009 - 03:18
User Badges:

I installed Common Services 3.2, QPM 4.1.

QPM is up and running.

After that, on same machine, I installed Voice Manager 3.1.

When starting CiscoWorks, QPM still works ok, but whaen starting Voice Manager there is error

{CVMDbMonitor} : Cannot connect to 'cvm' database, please contact your system administrator.


How to solve this problem ??

Joe Clarke Tue, 02/03/2009 - 08:07
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

CVM is not compatible with Common Services 3.2. I had said that QPM 4.0 and CVM could be installed on the same server. QPM 4.1 and CVM cannot be installed on the same server.

smandrapa Wed, 02/04/2009 - 05:25
User Badges:

Is it possible to install QPM with Common Services 3.0?

Does Cisco plans to develop Voice Manager to support Common Services 3.2 in some near future?

Joe Clarke Wed, 02/04/2009 - 09:01
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

QPM 4.0 and LMS 2.6 can coexist provided LMS is installed first. I know of no plans to release a version of CVM that supports CS 3.2.

Actions

This Discussion